- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 58e48733-9639-4430-bce7-826000084713
    creation_time: 2023-02-17T13:39:30.899856Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound100.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound100.c: 9f50ec725f2d0539a1605de94af398ab61749c1d8954e8100cb71d8e6cff2c9e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound100.c
    file_hash: 9f50ec725f2d0539a1605de94af398ab61749c1d8954e8100cb71d8e6cff2c9e
    line: 34
    column: 0
    function: main
  loop_invariant:
    string: 1 + x * z - x - z * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: b1000116-c31d-4fa4-9a90-80ca9c12051c
    creation_time: 2023-02-17T13:39:30.900243Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound100.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound100.c: 9f50ec725f2d0539a1605de94af398ab61749c1d8954e8100cb71d8e6cff2c9e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound100.c
    file_hash: 9f50ec725f2d0539a1605de94af398ab61749c1d8954e8100cb71d8e6cff2c9e
    line: 35
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 259b578b-3374-4369-b49d-c4151b33cc26
    creation_time: 2023-02-17T13:39:30.900339Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound100.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound100.c: 9f50ec725f2d0539a1605de94af398ab61749c1d8954e8100cb71d8e6cff2c9e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound100.c
    file_hash: 9f50ec725f2d0539a1605de94af398ab61749c1d8954e8100cb71d8e6cff2c9e
    line: 44
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

